<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <!--虚线边框 android:dashWidth表示'-'这样一个横线的宽度，android:dashGap表示之间隔开的距离-->
    <stroke
        android:width="1dp"
        android:color="@color/col_02c"
        android:dashWidth="@dimen/dp_3"
        android:dashGap="@dimen/dp_0_5" />
    <!--内部填充色-->
    <solid android:color="#ffffffff" />
    <!--圆角-->
    <corners android:radius="@dimen/dp_15" />
</shape>